package com.ltgk.common.utils.enums;


/**
 * code、desc 枚举类通用接口
 *
 * @author Qi ChengBin
 * @date 2025/02/07
 */
public interface CodeDescEnumInterface {

    Integer getCode();

    String getDesc();
}
